Bug 62303 - rebuild requires user-input
Summary: rebuild requires user-input
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl-libwww-perl   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-29 13:24 UTC by Enrico Scholz
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-29 13:24:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2002-03-29 13:24:06 UTC
Rebuild stops at:

| $ rpm --rebuild perl-libwww-perl-5.63-7.src.rpm
| ...
|    Note that you can avoid these questions by passing
|    the '-n' option to 'Makefile.PL'.
| 
| Do you want to install lwp-request? [y] 

where it requires user-input. The comment suggests that passing '-n' to the
Makefile.PL can fix it.

Comment 1 Chip Turner 2002-03-29 18:12:07 UTC
this is fixed in the latest internal build.  you can fix it by putting a "<
/dev/null" on the perl Makefile.PL line, or wait until it percolates to rawhide.


Note You need to log in before you can comment on or make changes to this bug.